<component name="libraryTable">
  <library name="cardview-v7-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/485adf94d2b917949d66a265d2a3b781a5a8ee63/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/485adf94d2b917949d66a265d2a3b781a5a8ee63/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/cardview-v7/25.3.1/cardview-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>